body 
{
    font-family: 'Trebuchet MS', Arial, Sans-Serif;
    text-align: center;
}
div#main
{
    width: 960px;
    margin: 0 auto;
    text-align: left;
}

p, h1, h2, h3, h4, h5, h6 { letter-spacing: -0.2px; }
small { font-size: 85%; }
a, a.visited { color: #0168B3; }
a:hover { color: #C41E44; }

/* corners */
.corner { position: absolute; width: 11px; height: 11px; background: url("../images/corners.gif") no-repeat; font-size: 0%; }
.TL { top: 0; left: 0; background-position: 0 0; }
.TR { top: 0; right: 0; background-position: -11px 0; }
.BL { bottom: 0; left: 0; background-position: 0 -11px; }
.BR { bottom: 0; right: 0; background-position: -11px -11px; }

/* logo etc. */
div#logo img, div#logo2 img { margin: 12px 0 0 10px; }
div#logo2 { background: url("../images/separator.gif") 267px 12px no-repeat; }

div.separate { clear: both; font-size: 1pt; border-bottom: 1px solid #d6dcde; height: 18px; margin: 0 10px 20px; }

.slogan h1, .slogan h3 { margin: 24px 0 0 0; font-size: 185%; line-height: 1.1em; }
div.slogan p { margin: 0; font-size: 170%; }
div.m-blue .slogan h1, div.m-blue .slogan h3 { color: #195ea4; }
div.m-blue div.slogan p { color: #5aa1ea; }
div.m-green .slogan h1, div.m-green .slogan h3 { color: #5abc1e; }
div.m-green div.slogan p { color: #9bd777; }

div#quickcontact { text-align: right; }
div#quickcontact p
{
    margin: 2px 0 0 0;
    color: #c31f40;
    font-size: 100%;
    text-align: center;
    letter-spacing: normal;
}
div#quickcontact a { font-weight: bold; color: #c31f40; }
div#quickcontact a:hover { font-weight: bold; color: #000; }
div#quickcontact h5
{
    color: #FFF;
    background: url("../images/phone.gif") left top no-repeat;
    font-size: 215%;
    padding-left: 42px;
    width: 178px;
    text-align: left;
    line-height: 1.1em;
    height: 34px;
    margin: 25px 0 0 auto;
    font-style: italic;
}

/* top */
div#top { clear: both; padding: 20px 0 15px 0; height: 268px; }
div.m-blue div#top { background: url("../images/top-img.jpg") 10px 20px no-repeat; }
div.m-green div#top { background: url("../images/top-img-webdesign.png") right 20px no-repeat; }

div#topbox { position: relative; padding: 22px 30px 25px; }
div#topbox h3 { font-size: 280%; line-height: 1em; margin: 0 0 10px; }
div#topbox p { font-size: 145%; letter-spacing: -0.3px; margin: 0; line-height: 1.3em; }
div.m-blue div#topbox { background: #d1dfed url("../images/bg-lines-blue.gif") left top repeat; }
div.m-blue div#topbox h3 { color: #195ea4; }
div.m-blue div#topbox p { color: #0b2b4b; }
div.m-green div#topbox { background: #5abc1e url("../images/bg-lines-greentop.gif") left top repeat; }
div.m-green div#topbox h3 { color: #fff; }
div.m-green div#topbox p { color: #daffc4; }

/* soucasti */
div#soucasti h4 { color: #c31f40; font-size: 220%; margin-top: 0; padding-top: 10px; }
div#soucasti h2 { font-size: 170%; letter-spacing: -0.4px; line-height: 1em; margin: 0 0 12px; clear: none; }
div#soucasti p { letter-spacing: -0.1px; line-height: 1.3em; font-size: 115%; text-align: justify; }
div#soucasti div.alpha { clear: both; padding-bottom: 25px; }
div#soucasti div.omega { padding-bottom: 25px;}

/* pravy blok soucasti */
div.box { position: relative; padding: 20px; margin-bottom: 20px; }
div.box h4 { margin: 0 0 10px 0; line-height: 1em; font-size: 190%; }
div.box p { line-height: 1.2em; font-size: 115%; margin: 10px 0 0; }
div.b-blue { background: #D8E9F3; }
div.b-blue h4 { color: #195EA4; }
div.b-green { background: #E8F1DE; }
div.b-green h4 { color: #59A419; }
div.b-green2 { background: #59A419; }
div.b-green2 h4 { color: #E8F1DE; }
div.b-green2 p { color: #FFF; }
div.b-red { background: #F6DDE3; }
div.b-red h4 { color: #C11F46; }

div.b-green2 h5.cena
{
    text-align: center;
    margin: 0;
    color: #fff;
    font-size: 400%;
    line-height: 1em;
    padding-top: 15px;
}
div.b-green2 p.cena { text-align: center; margin: 0; color: #BDDBA4; }

ul.oklist { margin: 0; padding: 0; }
ul.oklist li
{
    list-style: none;
	font-size: 145%;
	margin: 0;
	line-height: 1.2em;
	background: url("../images/ok.gif") left center no-repeat;
	padding: 7px 0 7px 42px;
	display: block;
	font-weight: bold;
	letter-spacing: -0.2px;
}


div#akce { background: #F6DDE3 url("../images/bg-lines-red.gif") left top repeat; }
div#akce p { font-size: 160%; font-weight: bold; }
div#akce p span { color: #C11F46; }

/* cim se odlisuji */
h2.diff-h { color: #d64222; }
div.d-box { position: relative; padding: 15px; margin-bottom: 20px; }
div.d-box h4 { margin: 0 0 10px 0; line-height: 1em; font-size: 200%; }
div.d-box p { line-height: 1.2em; font-size: 135%; margin: 10px 0 0; }

div.d-b1 { background: #f3edbc; }
div.d-b1 h4 { color: #d6c222; }
div.d-b1 p { color: #9f932e; }
div.d-b2 { background: #f3e2bc; }
div.d-b2 h4 { color: #daa737; }
div.d-b2 p { color: #8a620b; }
div.d-b3 { background: #f3d7bc; }
div.d-b3 h4 { color: #d67a22; }
div.d-b3 p { color: #8a480b; }
div.d-b4 { background: #f3c6bc; }
div.d-b4 h4 { color: #d64222; }
div.d-b4 p { color: #8a220b; }

/* reference */
h2.ref-h { color: #1c76b2; padding-top: 10px; }
div.r-box { position: relative; padding: 10px; margin-bottom: 20px; text-align: center; }
div.r-box img { padding: 3px 1px; }
div.r-box p { line-height: 1.2em; font-size: 125%; margin: 0; padding-bottom: 5px; font-weight: bold; }
div.r-box a { color: #444342; }
div.r-box a:hover { color: #c31f40; }

div.r-b1 { background: #f5ece0; }
div.r-b2 { background: #d8f0dc; }
div.r-b3 { background: #f8d8d8; }

div.ref img { display: block; float: left; padding: 0 10px; }
div.ref p { color: #1c76b2; text-align: right; font-size: 135%; font-style: italic; padding: 15px 25px 0 0; clear: both; }

/* cms */
h2.h-cms { color: #1cb26b; }
div.c-box { position: relative; padding: 20px; margin-bottom: 20px; background: #d2f0e1; }
div.c-box h4 { font-size: 200%; margin: 0; line-height: 1em; color: #D64222; }

div.c-box ul { margin: 10px 0 0 0; padding: 0; }
div.c-box ul li
{
    list-style: none;
	font-size: 125%;
	margin: 0;
	line-height: 1.2em;
	background: url("../images/ok-green2.gif") left 12px no-repeat;
	padding: 7px 0 7px 46px;
	display: block;
	font-weight: bold;
	letter-spacing: -0.2px;
}

/* postup */
h2.h-postup { color: #66c02d; padding-top: 10px; }
div.p-box { position: relative; padding: 15px; margin-bottom: 20px; height: 110px; }
div.p-box p { line-height: 1.3em; font-size: 135%; margin: 0; font-weight: bold; color: #3e880e; }

div.p-b1 { background: #bde4a5 url("../images/postup1.gif") right bottom no-repeat; }
div.p-b2 { background: #a6db85 url("../images/postup2.gif") right bottom no-repeat; }
div.p-b3 { background: #9dd778 url("../images/postup3.gif") right bottom no-repeat; }
div.p-b4 { background: #8cd061 url("../images/postup4.gif") right bottom no-repeat; }

/* rozcestnik */
div.mbox { position: relative; padding: 20px 25px; }
div.mbox h2, div.mbox h1 { margin: 0 0 10px 0; line-height: 1em; font-size: 220%; color: #fff; text-align: center; }
div.mbox p { line-height: 1.3em; letter-spacing: -0.3px; font-size: 145%; margin: 15px 0 0; text-align: justify; }

div.mbox-web { background: #5abc1e url("../images/bg-lines-greentop.gif") left top repeat; }
div.mbox-web p { color: #daffc4; }

div.mbox-pos { background: #1c76b2 url("../images/bg-lines-bluetop.gif") left top repeat; }
div.mbox-pos p { color: #c4e7ff; }

a.button  
{
    display: block; text-align: center; text-decoration: none; padding: 10px 0 15px; letter-spacing: -0.3px;
    font-weight: bold; font-size: 110%;
    color: #fff; margin-top: 10px;
}
a.button-orange { background: url("../images/button-orange.png") center top no-repeat; }
a.button-orange:hover { background: url("../images/button-red.png") center top no-repeat; }
a.button-red { background: url("../images/button-red.png") center top no-repeat; }

/* kontakt */
h2.h-kontakt { color: #1C76B2; margin: 0 0 0 5px;}
div#kontakt { clear: both; padding-top: 20px; }
div.box-nadpis { padding: 10px; }
div#kontakt div.box h4 { margin: 0; }
address { font-style: normal; }
address strong { font-size: 150%; }
div#kontakt span
{
    font-size: 150%;
    font-weight: bold;
}

/* copyright */
div#copyright { clear: both; border-top: 1px solid #D6DCDE; }
div#copyright p
{
    text-align: right;
    margin: 0;
    padding: 20px 10px 10px;
}

div#copyright p.partners
{
font-size: 90%;
color: #777;
padding: 0 10px 20px;
}
div#copyright p.partners a, div#copyright p.partners a:hover { color: #777; text-decoration: none; }

.nav { clear: both; padding: 10px 20px 0; background: url("/images/nav-bg.png") center 10px no-repeat; }
.nav ul { margin: 0; padding: 0;  display: block;  height: 30px; }
.nav li
{
list-style: none;
margin:0; padding:0;
display: inline;
float: left;
}
.nav li a
{
display: block;
padding: 4px 10px 0;
height: 25px;
border-right: 1px solid #dbeaf9;
color: #fff;
text-decoration: none;
white-space: nowrap;
background: url("/images/nav-hover.gif") left top repeat-x;
font-weight: bold;
}
.nav li a:hover {background: url("/images/nav-active.gif") left top repeat-x; }
.nav li.selected a, .nav li.child_selected a {background: url("/images/nav-active.gif") left top repeat-x; height: 26px; }

.nav2 { clear: both; padding: 0 25px; background: url("/images/nav2-bg.png") center -2px no-repeat; }
.nav2 ul { margin: 0; padding: 3px 0 0; display: block;  height: 27px; }
.nav2 li
{
list-style: none;
margin:0; padding:0;
display: inline;
float: left;
}
.nav2 li a
{
display: block;
padding: 1px 5px 0;
height: 20px;
border-right: 1px solid #438AD1;
color: #fff;
text-decoration: none;
font-size: 90%;
}
.nav2 li a:hover, .nav2 li.selected a, .nav2 li.child_selected a {background: url("/images/nav-active.gif") left bottom repeat-x; }

.mainarea { clear: both; padding-top: 0; }
.breadcrumb { clear: both; padding: 10px 20px; }
.content p { margin: 15px 0; }
.content h1 { color: #c31f40; margin: 15px 0 5px; }
.content h2 { font-size: 180%; margin: 15px 0; clear: both; color: #D67A22; }
.content h3 { font-size: 160%; margin: 15px 0; clear: both; color: #D69E22; }
.content h4 { font-size: 140%; margin: 15px 0; clear: both; color: #D6C222; }

.right { padding-top: 15px; }

.right #kontakt p { line-height: 1.5em; font-size: 90%; }
.right #kontakt address { margin: 15px 0 10px }

.formLabel { color: #24420A; display: block; padding-bottom: 3px; width: 80px; float: left; clear:both; font-weight: bold; }
.formText { width: 173px; border: 1px solid #C9D1C0; background: #F3FCE8; }
.formZprava { width: 253px; height: 150px; border: 1px solid #C9D1C0; background: #F3FCE8; }
.formSend { text-align: center; }
.formobj .formLabel { width: 100px; }
.formobj .formText { width: 180px; background: #E7F4FA; border-color: #93CDE8; }
.formobj .formZprava { width: 400px; background: #E7F4FA; border-color: #93CDE8; }
.formobj .formSend { text-align: left; padding-left: 120px; }

img.i-right {float: right; margin: 5px 0 5px 10px; }
img.i-left {float: left; margin: 5px 10px 5px 0; }
img.i-soucasti {float:left; margin: 5px 20px 10px 0; clear: both; }
h3.soucasti { clear: none; margin-bottom: 0; padding-top: 1px; font-size: 170%; letter-spacing: -0.4px;  }

.p-cenik { width: 100%; font-size: 120%; border-spacing: 0; border-collapse: collapse; }
.p-cenik td { padding: 5px 8px; margin: 0; border-bottom: 1px solid #ADD6E0; background: #F5FAFC; }
.p-cenik tr.t-zahlavi td { border-bottom: 2px solid #ADD6E0; background: #fff; }
.p-cenik td.t-price { text-align: right; font-weight: bold; }
.p-cenik tr.t-sum td { background: #F6DDE3; border-bottom: 1px solid #C31F40; }
.p-cenik tr.t-sum-action td { background: #E7F5DC; border-bottom: 2px solid #5ABC1E; font-weight: bold; font-size: 120%; }
.p-cenik tr.t-sum-action td.t-price { color: #479418; }

.right-promo {display:block; margin-bottom: 15px;}


































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
